Bug 57086 - NIC not recognized, reports segmentation fault
Summary: NIC not recognized, reports segmentation fault
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-04 17:34 UTC by Lars Eric Dahl
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 06:28:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars Eric Dahl 2001-12-04 17:34:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
The machine has 2 OS (Win98 and Linux) My NIC is functioning well in Win98 
as Realtek RTL8019 PnPlay. It used to function in Linux, recognized as 
Genius LAN GE2000III series. Now I canB4t load ne.o, insmod ne results in 
unresolved symbols in /lib/modules/2.4.2-2/kernel/drivers/net/ne.o. 
Deleting the lines under class:NETWORK in /etc/sysconfig/hwconf and 
rebooting gives a message under setup:"checking for new 
hardware /etc/rc5.d/S05kudzu: line 78: 234 segmentation 
fault /usr/sbin/kudzu $KUDZU_ARGS -t 30". 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.By starting the system this message comes up, readable in interactive 
setup
2.
3.
	

Additional info:

Something PROBABLY (I am not sure!)happened after including alias eth and 
option irq=5 ioports=0x280 in /etc/modules.conf. The IRQ in Win98 is 10, 
io 0x280. I have tried all combinations of IRQ/io in the /etc/modules.conf-
file, but the card canB4t be found at any port addresses.

Comment 1 Bill Nottingham 2001-12-13 17:33:57 UTC
Try doing 'modprobe ne', not 'insmod ne'.

Comment 2 Lars Eric Dahl 2001-12-14 10:50:16 UTC
Yes, using modprobe ne works allright, insmode ne not. But still the message 
about Kudzu is there. And ... why 4did not the RH Support give me this advice? 
Regards, Lars Eric

Comment 3 Bill Nottingham 2002-01-04 02:59:39 UTC
I'm not sure; in general, you should always use modprobe, not insmod.

Can you post your /proc/isapnp?

Comment 4 Bill Nottingham 2002-03-13 23:39:00 UTC
Closing, lack of response


Note You need to log in before you can comment on or make changes to this bug.